Subject: V5 Mouse Navigation

From: [email-masked]
Date: Thu, 07 Oct 1993 14:41:12 -0600

Kudos to all involved with Rend386 Version 5.  It's great!  I really
like using the mouse to navigate.  But it seems that the shift
right/left (Mouse Left button, move left or right)  is backwards.  I
move the viewpoint forward or backward with the mouse, and with MLB I
can move the viewpoint up or down.  But MLB+move left or right moves
the world, or the viewpoint moves in the opposite direction.

(I got devel5.zip from sunee.uwaterloo.ca Oct 5 1993)